GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
tcp_endpoint_list Struct Reference

## Data Fields
grpc_endpoint * | tcp_endpoint
struct tcp_endpoint_list * | next

## Field Documentation

struct tcp_endpoint_list* tcp_endpoint_list::next

grpc_endpoint* tcp_endpoint_list::tcp_endpoint

The documentation for this struct was generated from the following file:

- src/core/security/server_secure_chttp2.c